<?php echo blogStore::getCategoryPath($tblblogentry->getEntryCategory(), 'Mục:') ?><br>
title:<?php echo $tbldocument->getDocName() ?><br>
date:<?php echo $tbldocument->getDocDate('d-m-Y') ?><br>
sender:<?php echo $tbldocument->getTbluser()->getUsFullname() ?><br>
source:<?php echo $tbldocument->getDocSource() ?><br>
type:<?php echo $tbldocument->getDocType() ?><br>
<?php echo $tbldocument->getDocDesc() ?>